<?xml version="1.0" encoding="utf-8"?>
<rougail version="0.10">
  <services>
    <service name="update-ca-trust" engine="cheetah" target="multi-user"/>
  </services>
  <variables>
    <variable name="tls_ca_directory" type="filename" description="Nom du répertoire des autorités de certification" hidden="True">
      <value>/etc/pki/ca-trust/source/anchors</value>
    </variable>
    <variable name="tls_cert_directory" type="filename" description="Nom du répertoire des certificats" hidden="True">
      <value>/etc/pki/tls/certs</value>
    </variable>
    <variable name="tls_key_directory" type="filename" description="Nom du répertoire des clefs privés" hidden="True">
      <value>/etc/pki/tls/private</value>
    </variable>
  </variables>
</rougail>
